Use ExpressVPN on your devices.
Brug for en VPN eller DNS til din enhed?
Få ExpressVPN nu
Use ExpressVPN on your devices.
Én ExpressVPN-konto. På alle enheder.
Få apps gratis

Hvis din enhed kører Android 6 eller derunder, vil du modtage en advarsel, der siger “Din enhed kører i øjeblikket en ældre version af Android, der ikke længere modtager opdateringer”, når du starter ExpressVPN-appen til Android.

Flere sikkerhedsproblemer er ikke blevet behandlet på disse ældre Android-versioner, hvilket kan påvirke ExpressVPN’s evne til at beskytte dine data og din sikkerhed.

F.eks.:

  • Android kan muligvis ikke advare dig, hvis den app, du forsøger at bruge, er blevet manipuleret, hvilket kan forårsage skade på din enhed og dine personlige oplysninger.
  • Din enhed kan blive kompromitteret ved blot at besøge bestemte hjemmesider eller køre bestemte apps.

For at modtage regelmæssige sikkerhedsopdateringer og holde din enhed sikker, anbefaler vi, at du opdaterer til en nyere version af Android (7 eller nyere). Hvis det ikke er muligt, skal du muligvis opgradere din enhed.

Indtil videre kan du fortsætte ved at trykke på en af disse to muligheder i advarslen:

  • Acceptér risici: Dette vil afvise advarslen og give dig mulighed for at fortsætte med at bruge appen. Du vil ikke se denne advarsel igen.
  • Luk app: Appen lukkes, og advarslen vises igen, næste gang du åbner appen.

Har du brug for hjælp? Kontakt ExpressVPN’s supportteam for øjeblikkelig hjælp.

Tilbage til toppen

Hjalp denne artikel dig?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.